## ruby-kakasi-ffi 1.0.2

=== debian/changelog ===
ruby-kakasi-ffi (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * Support "make clean" target (Closes: #762133)

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 29 Feb 2016 17:20:14 +0000

ruby-kakasi-ffi (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Update Debian packaging using dh-make-ruby -w
  * Update Standards-Version to 3.9.7 (no source level changes)
  * Fix missing build dependency libkakasi2-dev (Closes: #762133)
  * Run tests without bundler

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 25 Feb 2016 00:11:50 +0000

ruby-kakasi-ffi (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #760262)

 -- NOKUBI Takatsugu <knok@daionet.gr.jp>  Wed, 03 Sep 2014 05:55:53 +0000
