=== debian/control ===
Source: ruby-kakasi-ffi
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: NOKUBI Takatsugu <knok@daionet.gr.jp>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               libkakasi2-dev,
               rake
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-kakasi-ffi.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-kakasi-ffi.git
Homepage: https://github.com/knu/kakasi_ffi
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-kakasi-ffi
Architecture: any
Provides: ruby-kakasi
Replaces: ruby-kakasi
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: KAKASI interface for Ruby with Fiddle/DL/FFI
 KAKASI interface for the object-oriented scripting language Ruby.
 KAKASI is the language processing filter to convert Kanji characters
 to Hiragana, Katakana or Romaji(alphabetical description of Japanese
 pronunciation).
 This package is replacement for ruby-kakasi.
